services:
  web:
    volumes:
      - .:/app
      - ./.env:/app/.env:ro

  worker:
    volumes:
      - .:/app
      - ./.env:/app/.env:ro

  beat:
    volumes:
      - .:/app
      - ./.env:/app/.env:ro
